#ifndef BACK_LIGHT_APP
#define BACK_LIGHT_APP

void SEG_LCD_Window_Control_Service(void);

void SEG_LCD_Init(void);
void BL_Init(void);
void BL_PWM_Duty_Cycle_Capture_ISR(void);
void BL_Management_service(void);

#endif